{
    "name": "Designer",
    "repository": "qttools",
    "version": "6.7.0",
    "plugin_types": ["designer"],
    "built_with": {
        "compiler_id": "GNU",
        "compiler_target": "",
        "compiler_version": "10.2.1",
        "cross_compiled": false,
        "target_system": "Linux",
        "architecture": "arm64"
    }
}
